Home/ASP.NET Forums/General ASP.NET/Security Vulnerability/Patch breaks forms authentication shared between 2.0 and 1.1

Patch breaks forms authentication shared between 2.0 and 1.1 RSS

0 replies

Last post Oct 21, 2010 12:12 PM by BradW